[Desktop Entry]
Type=Application
Name=smasher
GenericName=audio loop slicer
Comment=slice audio loops
Exec=smasher %U
Icon=smasher.png
Terminal=false
MimeType=text/xml;
Categories=Application;AudioVideo;

